src: |
  SELECT p_ventilation_section.ventilation_id,
      p_ventilation_section.section_analytique_id AS ng_section_analytique_1_id,
      p_ventilation_section.section_analytique_code AS ng_section_analytique_1_code,
      p_ventilation_section.section_analytique_texte AS ng_section_analytique_1_texte,
      p_ventilation_section.ratio,
      p_ventilation_section.section_analytique_section_id AS ng_section_analytique_1_section_id,
      p_ventilation_section.section_analytique_section_code AS ng_section_analytique_1_section_code,
      p_ventilation_section.section_analytique_section_texte AS ng_section_analytique_1_section_texte
     FROM rh.p_ventilation_section;